macOS 10.12 'Sierra'

Expert Sleepers software is not yet compatible with the new macOS 10.12 'Sierra'. Please do not update at this time. New, compatible, releases are expected very soon.